Bug 738116 - Cannot add dependency job for unit mdmonitor-takeover.service, ignoring: Unit mdmonitor-takeover.service failed to load
Summary: Cannot add dependency job for unit mdmonitor-takeover.service, ignoring: Unit...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 02:22 UTC by Peter H. Jones
Modified: 2011-09-21 18:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-21 18:00:13 UTC


Attachments (Terms of Use)

Description Peter H. Jones 2011-09-14 02:22:54 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.6.40.4-5.fc15.x86_64 #1 SMP
systemd-26-9.fc15.x86_64

How reproducible:
Every boot

Steps to Reproduce:
1. Boot system and check dmesg and /var/log/messages
  
Actual results:
Error messages in dmesg and /var/log/messages, no other symptoms AFAIK

Expected results:
No error messages

Additional info:

Suggested command gives:
"systemctl status mdmonitor-takeover.service
mdmonitor-takeover.service
	  Loaded: error
	  Active: inactive (dead)
"

/var/log/messages contains:
"...
Sep 13 21:54:48 localhost dbus: [system] Activating via systemd: service name='org.freedesktop.Accounts' unit='accounts-daemon.service'
Sep 13 21:54:48 localhost systemd[1]: Cannot add dependency job for unit mdmonitor-takeover.service, ignoring: Unit mdmonitor-takeover.service failed to load: No such file or directory. See system logs and 'systemctl status mdmonitor-takeover.service' for details.
Sep 13 21:54:48 localhost dbus: [system] Successfully activated service 'org.freedesktop.Accounts'
...
"

Comment 1 Lennart Poettering 2011-09-19 23:32:17 UTC
This isn't really a bug. It's just that this service isn't installed but referenced somewhere. On F16 you'll get a longer error explanation.


Note You need to log in before you can comment on or make changes to this bug.